<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="CS_CZ" name="Česky" code="0x0405" >
	<!--public string-->
	<String name="close" value="Zavřít" />
	<String name="cancel" value="Storno" />
	<String name="complate" value="Dokončeno" />
	<String name="retry" value="Opakovat" />
	<String name="start" value="Spustit" />
	<String name="stop" value="Zastavit" />
	<String name="pause" value="Pozastavit" />
	<String name="never_notify" value="Nikdy neoznamovat" />
	<String name="repair" value="Opravit" />
	<String name="tips" value="Informace" />
	<String name="install" value="Instalovat"/>
	<String name="ok" value="Ok"/>
	<String name="backup" value="Zálohovat"/>
	<String name="setting" value="Nastavení"/>
	<String name="enable" value="Zapnout"/>
	<String name="restore" value="Obnovit"/>
	<String name="backup" value="Záloha"/>
	<String name="reboot" value="Restartovat"/>
	<String name="minimize" value="Minimalizovat"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Základní deska"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Flash paměť"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Zařízení pro ukládání"/>
	<String name="devtype_scsiadapter" value="Karta SCSI"/>
	<String name="devtype_net" value="Síťový adaptér"/>
	<String name="devtype_display" value="Grafická karta"/>
	<String name="devtype_pcmcia" value="Slot PCMCIA"/>
	<String name="devtype_media" value="Řadiče zvuku, videa a her"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Myš a polohovací zařízení"/>
	<String name="devtype_1394" value="Řadič 1394 FireWire"/>
	<String name="devtype_smartcardreader" value="Čtečka karet"/>
	<String name="devtype_biometricdevice" value="Snímač otisků prstů"/>
	<String name="devtype_androidusbdeviceclass" value="Zařízení pro Android"/>
	<String name="devtype_printer" value="Zařízení k tisku"/>
	<String name="devtype_printusb" value="Zařízení k tisku"/>
	<String name="devtype_dot4print" value="Zařízení k tisku"/>
	<String name="devtype_dot4print_hph11" value="Zařízení k tisku"/>
	<String name="devtype_dot4print_hpz12" value="Zařízení k tisku"/>
	<String name="devtype_dot4print_oem12" value="Zařízení k tisku"/>
	<String name="devtype_epson1394printer" value="Zařízení k tisku"/>
	<String name="devtype_fujiusbprinter" value="Zařízení k tisku"/>
	<String name="devtype_hpprinterinstaller" value="Zařízení k tisku"/>
	<String name="devtype_pnpprinters" value="Zařízení k tisku"/>
	<String name="devtype_other" value="Jiná zařízení" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Nápověda online" />
	<String name="menu_item_forum" value="Fórum" />
	<String name="menu_item_homepage" value="Náš web" />
	<String name="menu_item_contact" value="Kontaktujte nás" />
	<String name="menu_item_setting" value="Nastavení" />
	<String name="menu_item_checkupdate" value="Kontrola aktualizací" />
	<String name="menu_item_languages" value="Jazyk" />
	<String name="menu_item_register" value="Registrace" />
	<String name="menu_item_about" value="O programu" />
	<String name="menu_item_change_key" value="Změnit licenční klíč" />

	<!-- Language list -->
	<String name="menu_lang_czech" value="Česky" />	
	<String name="menu_lang_more" value="Přeložte nás…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Nyní nelze zálohovat ani obnovit, protože ovladače se instalují, prosím, zkuste později!" />
	<String name="cover_text_2" value="Nyní nelze instalovat ovladače, protože probíhá zálohování/obnova, prosím, zkuste později!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care CZ by Damned" />
	<String name="sys_close_btn_tip" value="Zavřít" />
	<String name="sys_min_btn_tip" value="Minimalizovat" />
	<String name="sys_max_btn_tip" value="Maximalizovat" />
	<String name="sys_menu_btn_tip" value="Nabídka" />
	<String name="sys_setting_btn_tip" value="Nastavení" />
	<String name="sys_help_btn_tip" value="Centrum podpory" />		
	<String name="drvmgr_tabitem" value="Kontrola PC" />
	<String name="backupmgr_tabitem" value="Centrum obnovy" />
	<String name="hardware_tabitem" value="Detekce hardware" />
	<String name="repair_tabitem" value="Nástroje" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Správa ovladačů" />
	<String name="drv_residue_category_text" value="Zbytky ovladačů" />	
	<String name="driver_check_btn_text" value="Kontrola" />
	<String name="drv_func_desc" value="Pokud máte aktuální ovladače, počítač je stabilnější a hry hrajete plynule." />
	<String name="drv_func_desc_next_line" value="Kliknutím na tlačítko Kontrola, zkontrolujete ovladače v PC, zda nejsou poškozené či zastaralé." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Registrace proběhla na：%s" />
	<String name="drv_normal_tip" value="Problémy s ovladači zjistíte kliknutím na tlačítko Kontrola." />
	<String name="drv_fault_tip" value="Kliknutím na Kontrola prověříte ovladače." />	
	<String name="drv_upgrade_onekey_tip" value="Oprava chyb ovladačů" />
	<String name="drv_upgrade_notification_tip" value="Oznámení oprav ovladačů" />
	<String name="drv_upgrade_driver_clean_tip" value="Čištění zbytků ovladačů" />
	<String name="drv_upgrade_to_pro_tip" value="Verze PRO" />	
	<String name="drv_onekey_btn_text" value="Opravit" />
	<String name="drv_version_type1" value="Výchozí ovladač" />
	<String name="drv_version_type2" value="Zvláštní ovladač" />
	<String name="driver_clean_data" value="Nalezeno %d pozůstatků ovladačů o velikosti %s" />
	<String name="drv_state_waiting_download" value="Vyčkejte na stažení" />
	<String name="drv_state_downloading" value="Stahování" />
	<String name="drv_state_pausing" value="Pozastavit" />
	<String name="drv_state_paused" value="Pozastaveno" />
	<String name="drv_state_download_failed" value="Stažení se nezdařilo" />
	<String name="drv_state_wait_install" value="Vyčkejte na instalaci" />
	<String name="drv_state_installing" value="Instaluje se" />
	<String name="drv_state_install_failed" value="Instalace selhala" />
	<String name="drv_state_install_ok" value="Instalováno" />	
	<String name="drv_state_need_reboot" value="Je nutný restart" />	
	<String name="drv_state_uninstalling" value="Odinstalování" />	
	<String name="drv_state_uninstall_ok" value="Odinstalováno" />	
	<String name="drv_state_uninstall_failed" value="Odinstalace selhala" />	
	<String name="drv_state_cleaning" value="Čistí se" />	
	<String name="drv_state_clean_ok" value="Vyčištěno" />
	<String name="drv_state_enabling" value="Zapínání" />	
	<String name="drv_state_enabled" value="Zapnuto" />	
	<String name="drv_clean_desc" value="Po aktualizaci zůstaly zbytky souborů" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}ovladač NIC byl zálohován!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Nahlásit problém" />		
	<String name="drv_action_btn_install" value="Instalovat" />
	<String name="drv_action_btn_update" value="Aktualizovat" />
	<String name="drv_action_btn_reinstall" value="Reinstalovat" />
	<String name="drv_action_btn_installed" value="Instalován" />
	<String name="drv_action_btn_ignored" value="Vynechat" />
	<String name="drv_action_btn_detail" value="Detaily" />
	<String name="drv_action_btn_view" value="Zkontrolovat" />	
	<String name="drv_action_btn_enable" value="Zapnout" />	
	<String name="drv_action_btn_clean" value="Vyčistit" />	
	<String name="drv_action_btn_retry" value="Opakovat" />		
	<String name="drv_action_btn_unsupport" value="Detaily" />	
	<String name="drv_action_item_detail" value="Detaily" />
	<String name="drv_action_item_backup" value="Zálohovat" />
	<String name="drv_action_item_restore" value="Obnovit" />
	<String name="drv_action_item_uninstall" value="Odinstalovat" />
	<String name="drv_action_item_ignore" value="Vynechat" />
	<String name="drv_action_item_cancel_ignore" value="Nevynechávat" />
	<String name="drv_action_item_force_install" value="Instalovat teď!" />
	<String name="drv_action_item_open_folder" value="Otevřít složku" />
	<String name="drv_action_item_delete_file" value="Smazat složku" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Neobvyklé ovladače" />
	<String name="drv_group_update" value="Aktualizovatelné" />
	<String name="drv_group_software" value="Zvláštní software" /> 
	<String name="drv_group_unsupport" value="Nepodporovaná zařízení" />
	<String name="drv_group_residue" value="Zbytky ovladačů" />
	
	<String name="drv_group_check_install" value="Detekce instalovaných ovladačů...." />
	<String name="drv_group_check_update" value="Detekce aktualizovatelných ovladačů..." />
	<String name="drv_group_check_software" value="Detekce zvláštního software..." />
	<String name="drv_group_check_unsupport" value="Detekce nepodporovaných zařízení..." />
	<String name="drv_group_check_residue" value="Detekce zbytků ovladačů..." />
		
	<String name="drv_group_driver_fault" value="Neobvyklé ovladače (%d)" />
	<String name="drv_group_driver_update" value="Aktualizovatelné ovladače (%d)" />
	<String name="drv_group_driver_software" value="Zvláštní software (%d)" />
	<String name="drv_group_driver_unsupport" value="Nepodporovaná zařízení (%d)" />	
	
	<String name="drv_group_all_installed" value="Všechny ovladače jsou nainstalovány!" />	
	<String name="drv_group_all_updated" value="Všechny ovladače jsou aktualizovány!" />	
	<String name="drv_group_all_software_install" value="Zvláštní software je nainstalován!" />
	<String name="drv_group_all_support" value="Všechna zařízení jsou povolena!" />		
	<String name="drv_item_unspport_device" value="%s nyní nepodporuje aktuální OS." />	
	
	<String name="drv_header_checking" value="Získávají se informace o ovladači." />
	<String name="drv_header_need_isntall" value=" %d problémů se zařízením bylo nalezeno." />
	<String name="drv_header_need_update" value=" %d zastaralý(é) ovladač(e) nalezeny." />
	<String name="drv_header_exist_unsupport" value=" %d zařízení nepodporuje tento OS." />
	<String name="drv_header_clean_residue" value="%d MB zbytečností můžete smazat." />
	<String name="drv_header_all_ok" value="Všechny ovladače byly nainstalovány." />
	<String name="drv_header_installing" value="Nyní se stahují a instalují ovladače. Vyčkejte." />	
	<String name="drv_header_network_checking" value="Kontrola připojení k síti, vyčkejte." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Současné: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Zálohované: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Máte %d ovladačů, které lze zálohovat." />
	<String name="drv_restroe_title" value="Máte %d dostupných záloh ovladačů." />
	<String name="drv_backup_head_tip" value="Ovladače, které lze zálohovat" />
	<String name="drv_restore_head_tip" value="Ovladače, které je možno obnovit" />
	<String name="system_restore_head_tip" value="Bod obnovení systému" />
	<String name="drv_back_status" value="Nezálohován" />
	<String name="drv_back_running" value="Zálohuje se" />
	<String name="drv_back_complate" value="Zálohován" />
	<String name="drv_back_error" value="Nezálohován" />
	<String name="drv_restore_running" value="Obnovuje se" />
	<String name="drv_restore_complate" value="Obnoveno" />
	<String name="drv_restore_error" value="Chyba při obnově" />
	<String name="drv_backup_successfully" value="Všechny ovladače byly zdárně zálohovány." />
	<String name="drv_restore_successfully" value="Všechny ovladače byly zdárně obnoveny" />
	<String name="drv_backup_empty" value="Nemáte ovladače k zálohování" />
	<String name="drv_restore_empty" value="Nemáte obnovitelné ovladače" />
	<String name="system_restore_point" value="Bod obnovení systému" />
	<String name="one_key_backup" value="Zálohovat" />
	<String name="one_key_restore" value="Obnova" />
	<String name="backup_driver" value="Zálohovat" />
	<String name="restore_driver" value="Obnovit" />
	<String name="backup_path" value="Uloženo:" />
	<String name="backup_modify" value="Upravit" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Procesor" />
	<String name="hardware_type_memory" value="Kapacita paměti" />
	<String name="hardware_type_video" value="Grafická karta" />
	<String name="hardware_type_hdisk" value="Hard disk" />
	<String name="hardware_type_mobo" value="Základní deska" />
	<String name="hardware_type_netcard" value="Síťový adaptér" />
	<String name="hardware_type_sound" value="Zvuková karta"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Aktuální OS" />
	<String name="hardware_resolution_fmt" value="Rozlišení:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Kompatibilní počítač" />
	<String name="hardware_rank_tip" value="Více než %d%% uživatelé" />
	<String name="hardware_refresh_button_text" value="Obnovit" />
	<String name="hardware_score_tip" value="Skóre PC" />
	<String name="hardware_export_btn_text" value="Exportovat info o hardware" />
	<String name="hardware_export_title" value="Hlášení o hardware" />
	<String name="hardware_export_model" value="Typ počítače" />
	<String name="hardware_loading_text" value="Načítání informací o hardware" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Oprava chyb zařízení" />
	<String name="relief_tools_sound" value="Nefunguje zvuk" />
	<String name="relief_tools_net" value="Nejde připojení" />
	<String name="relief_tools_support" value="Podpora" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Na tomto software závisí instalace tohoto ovladače, nejdříve nainstalujte software!" />
	<String name="driver_component_wnd_text2" value="Nejdříve nainstalujte tento software nebo se nepodaří nainstalovat ovladač." />
	<String name="driver_component_wnd_text3" value="Probíhá instalace souvisejícího software, vyčkejte..." />
	<String name="driver_component_wnd_text4" value="Následující systémové chyby způsobily selhání instalace nebo odinstalace ovladače." />
	<String name="driver_component_wnd_text5" value="Instalace se nezdařila. Zopakujte!" />
	<String name="driver_component_wnd_text6" value="Systémový software je nainstalován!" />
	<String name="driver_component_wnd_text7" value="Nejdříve instalujte ovladač." />
	<String name="driver_component_wnd_text8" value="Příčiny:" />
	<String name="driver_component_wnd_text9" value="Oprava" />
	<String name="driver_component_wnd_text10" value="Napište nám" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Chyba systému!{c #f05d51}Způsobila selhání instalace ovladače. Opravte!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Nainstalujte OS s Ghost nebo vyčistěte systém, abyste předešli neúspěchu při instalaci ovladače, nezapomeňte na opravu!" />
	<String name="microsoft_driver_wnd_text3" value="Opravují se systémové problémy, vyčkejte....." />
	<String name="microsoft_driver_wnd_text4" value="Následující problémy byly způsobeny při instalaci, Wise Driver Care je opraví automaticky." />
	<String name="microsoft_driver_wnd_text5" value="Oprava problémů OS se nezdařila, zopakujte!" />
	<String name="microsoft_driver_wnd_text6" value="Vypněte bezpečnostní software, může způsobit selhání opravy. " />
	<String name="microsoft_driver_wnd_text7" value="Systémové problémy byly úspěšně opraveny." />
	<String name="microsoft_driver_wnd_text8" value="Systémové problémy byly opraveny! Můžete instalovat ovladač." />
	<String name="system_problem_1" value="Neplatné umístění ovladače systému!" />
	<String name="system_problem_2" value="Ovladač nutný k OS chybí!" />
	<String name="system_problem_3" value="Chybí systémové soubory, které vyžaduje instalace ovladače!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Detaily" />
	<String name="driver_detail_text2" value="Verze ovladače：%s" />
	<String name="driver_detail_text3" value="Datum vydání：%d-%d-%d" />
	<String name="driver_detail_text4" value="Velikost：%s" />
	<String name="driver_detail_text5" value="Příznaky ovladače:" />
	<String name="driver_detail_text6" value="Požadavky na systém：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Odinstalace ovladače"/>
	<String name="driver_uninstall_text2" value="Opravdu chcete odinstalovat tento ovladač?"/>
	<String name="driver_uninstall_text3" value="Odinstalace ovladače může způsobit problémy systému, chcete pokračovat? %s"/>
	<String name="driver_uninstall_text4" value="Pokračovat v odinstalaci"/>
	<String name="driver_uninstall_text5" value="Odinstalování."/>
	<String name="driver_uninstall_text6" value="Odinstalování %s"/>
	<String name="driver_uninstall_text7" value="Ovladač byl odinstalován, restartujte počítač!"/>
	<String name="driver_uninstall_text8" value="%s ovladačů bylo odinstalováno, uložte svou práci a restartujte PC!"/>
	<String name="driver_uninstall_text9" value="Restartovat později!"/>
	<String name="driver_uninstall_text10" value="Restart!"/>
    <String name="driver_uninstall_text11" value="Ovladač byl odinstalován！"/>
	<String name="driver_uninstall_text12" value="Chcete-li zabránit selhání systému, počkejte, až bude dokončena odinstalace!"/>	
	<String name="driver_uninstall_text13" value="Odinstalace ovladače se nezdařila!"/>
	<String name="driver_uninstall_text14" value="Odinstalace ovladače %s se nezdařila!"/>	
	<String name="driver_uninstall_text15" value="Odinstalace ovladače byla úspěšná!"/>
	<String name="driver_uninstall_text16" value="%s ovladač(ů) bylo odinstalováno!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Násilná instalace"/>
	<String name="driver_froce_install_text2" value="Verze ovladače: %s"/>
	<String name="driver_froce_install_text3" value="Datum vydání：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Velikost：%s"/>
	<String name="driver_froce_install_text5" value="Násilné upravení verze ovladače vyřeší problém!"/>
	<String name="driver_froce_install_text6" value="Značka ovladače"/>
	<String name="driver_froce_install_text7" value="Kompatibilní ovladač"/>
	<String name="driver_froce_install_text8" value="Požadavky na systém：%s %s" />
	<String name="driver_froce_install_text9" value="Verze：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Nepodporované zařízení!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Upozornění!" />
	<String name="no_support_drive_text3" value="Současný OS nepodporuje tento ovladač: %s" />
	<String name="no_support_drive_text4" value="Podporovaný OS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Zařízení je zakázáno!"/>
	<String name="enable_device_text2" value="Ponechat zakázané!"/>
	<String name="enable_device_text3" value="Povolit zařízení!"/>
	<String name="enable_device_text4" value="Povolování zařízení..."/>
	<String name="enable_device_text5" value="Zařízení je povoleno!"/>
	<String name="enable_device_text6" value="Zakázaná zařízení nemohou fungovat a nelze pro ně instalovat/aktualizovat ovladače. Pokud pro ně chcete najít ovladače nebo podporu, klikněte na &quot;Povolit zařízení&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Upozornění!:"/>
	<String name="diskspace_wnd_text2" value="Nedostatek místa na disku!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Na disku je málo místa!({c #f95c30}%s Volné místo:%s{/c}), nelze pokračovat ve stahování. Uvolněte místo na disku. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Nejdříve nainstalujte integrovaný ovladač grafické karty Intel, poté až nezávislý ovladač" />
	<String name="dual_graphics_wnd_text2" value="Nejdříve nainstalujte integrovaný ovladač grafické karty Intel neboť se Vám nemusí podařit nainstalovat nezávislý ovladač!" />
	<String name="dual_graphics_wnd_text3" value="Storno" />
	<String name="dual_graphics_wnd_text4" value="Instalovat" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Před instalací nových ovladačů odinstalujte starší verze!" />
	<String name="special_install_wnd_text2" value="Abyste předešli konfliktům ovladačů, pozorně čtěte následující instrukce pro odinstalování starších verzí ovladačů, pokud se po restartu zobrazí &quot;Průvodce instalací nového zařízení&quot; klikněte na Storno!" />
	<String name="special_install_wnd_text3" value="Odinstalovat starší verze!" />
	<String name="special_install_wnd_text4" value="Odinstalování!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Záloha{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Služba WMI je poškozena, opravte ji!"/>
	<String name="repair_wmi_wnd_text2" value="• Problém se službou WMI může způsobit selhání hardware, ovladačů nebo pád systému!"/>
	<String name="repair_wmi_wnd_text3" value="Opravit!"/>
	<String name="repair_wmi_wnd_text4" value="Služba WMI byla opravena a po restartu bude spuštěna!"/>
	<String name="repair_wmi_wnd_text5" value="• Po restartu budete moci ovladače a hardware normálně používat!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Restartovat později!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Restart!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Upozornění!"/>
	<String name="printer_service_wnd_text2" value="Spouští se služba tisku!"/>
	<String name="printer_service_wnd_text3" value="Služba tisku je vypnuta, proto se nezdaří nainstalovat ovladač. Kliknutím na &quot;Ok&quot; ji otevřte!"/>
	<String name="printer_service_wnd_text4" value="Služba tisku byla opravena po restartu bude spuštěna!"/>
	<String name="printer_service_wnd_text5" value="Systémová služba je opravena, po restartu pokračujte v instalaci ovladače tiskárny."/>
	<String name="printer_service_wnd_text6" value="Restart!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Nefunguje tisk!"/>
	<String name="helper_repair_wnd_text2" value="Hlavní ukazatel:"/>
	<String name="helper_repair_wnd_text3" value="Nelze odstranit problém se službou tisku, pravděpodobně tiskárna není nainstalována nebo nebyla nalezena."/>
	<String name="helper_repair_wnd_text4" value="Možné příčiny:"/>
	<String name="helper_repair_wnd_text5" value="1. Služba tisku není správně spuštěna! "/>
	<String name="helper_repair_wnd_text6" value="2. Některé soubory ve složce TISKÁRNA jsou poškozeny!"/>
	<String name="helper_repair_wnd_text7" value="Selhala instalace ovladače AMD!"/>
	<String name="helper_repair_wnd_text8" value="Během instalace grafického ovladače AMD nastala chyba!"/>
	<String name="helper_repair_wnd_text9" value="1. Ovladač AMD je instalován, ale nebyl nalezen soubor INF!"/>
	<String name="helper_repair_wnd_text10" value="2. Nebyl nalezen Microsoft Visual C ++ runtime!"/>
	<String name="helper_repair_wnd_text11" value="Selhala instalace ovladače!"/>
	<String name="helper_repair_wnd_text12" value="Selhala instalace nějakého ovladače!"/>
	<String name="helper_repair_wnd_text13" value="1. Systémové prostředí nebo ovladač hlásí chybu! Nainstalujte jinou verzi ovladače!"/>
	<String name="helper_repair_wnd_text14" value="Opravit!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Oprava problémů s tiskem! "/>
	<String name="helper_repair_action_text2" value="Stahují se zdroje tiskárny... "/>
	<String name="helper_repair_action_text3" value="Instalují se zdroje tiskárny..."/>
	<String name="helper_repair_action_text4" value="Stahují se soubory služby tisku."/>
	<String name="helper_repair_action_text5" value="Instalují se soubory služby tisku."/>
	<String name="helper_repair_action_text6" value="Kontroluje se stav služby tisku."/>
	<String name="helper_repair_action_text7" value="Kontrola potřeby instalace .Net Framework."/>
	<String name="helper_repair_action_text8" value="Instaluje se .Net Framework"/>
	<String name="helper_repair_action_text9" value="Spouští se služba tisku."/>
	<String name="helper_repair_action_text10" value="Stahuje se .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Instalace .Net Framework"/>
	<String name="helper_repair_action_text12" value="Při stahování .Net Framework došlo k chybě!"/>
	<String name="helper_repair_action_text13" value="Stažení .Net Framework bylo přerušeno!"/>
	<String name="helper_repair_action_text14" value="Instalace .Net Framework byla dokončena"/>
	<String name="helper_repair_action_text15" value="Problém s tiskárnou byl vyřešen, můžete tisknout!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testuje se knihovna VC2005!"/>
	<String name="repair_amd_action_text2" value="Stahuje se knihovna VC2005!"/>
	<String name="repair_amd_action_text3" value="Instaluje se knihovna VC2005!"/>
	<String name="repair_amd_action_text4" value="Při stahování knihovny VC2005 došlo k chybě!"/>
	<String name="repair_amd_action_text5" value="Stahování knihovny VC2005 bylo přerušeno!"/>
	<String name="repair_amd_action_text6" value="Instalace knihovny VC2005 je dokončena!"/>
	<String name="repair_amd_action_text7" value="Problém s ovladačem AMD byl opraven!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Oprava zvuku"/>
	<String name="repair_driver_install_failed_text2" value="Stahuje se ovladač."/>
	<String name="repair_driver_install_failed_text3" value="Instaluje se ovladač."/>
	<String name="repair_driver_install_failed_text4" value="Stažení ovladače se nezdařilo!"/>
	<String name="repair_driver_install_failed_text5" value="Stažení ovladače bylo přerušeno!"/>
	<String name="repair_driver_install_failed_text6" value="Probíhá oprava ovladače!"/>
	<String name="repair_driver_install_failed_text7" value="Ovladač je opraven!"/>
	<String name="repair_driver_install_failed_text8" value="Instalace opravného ovladače se nezdařila!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Obecná"/>
	<String name="setting_wnd_text2" value="Ukládání"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Nastavení verzí ovladačů"/>
	<String name="setting_wnd_text5" value="Přednost mají stabilní verze"/>
	<String name="setting_wnd_text6" value="Přednost mají poslední verze"/>
	<String name="setting_wnd_text7" value="Nastavení zpráv o opravě"/>
	<String name="setting_wnd_text8" value="Zapnout systémové výzvy k opravě"/>
	<String name="setting_wnd_text9" value="Zapnout softwarové výzvy k opravě"/>
	<String name="setting_wnd_text10" value="Extra nastavení"/>
	<String name="setting_wnd_text11" value="Při aktualizaci ovladače automaticky vytvořit Bod obnovení"/>
	<String name="setting_wnd_text12" value="Umístění složky"/>
	<String name="setting_wnd_text13" value="Soubory v"/>
	<String name="setting_wnd_text14" value="Výchozí pozice"/>
	<String name="setting_wnd_text15" value="Změnit"/>
	<String name="setting_wnd_text16" value="Otevřít"/>
	<String name="setting_wnd_text17" value="Nastavení zálohování"/>
	<String name="setting_wnd_text18" value="Ovladače zálohovat do složky"/>
	<String name="setting_wnd_text19" value="Ovladače zálohovat do archívu ZIP"/>
	<String name="setting_wnd_text20" value="Nastavení proxy"/>
	<String name="setting_wnd_text21" value="Nepoužívám proxy připojení"/>
	<String name="setting_wnd_text22" value="Automaticky použít proxy nastavení IE"/>
	<String name="setting_wnd_text23" value="Vlastní nastavení proxy"/>
	<String name="setting_wnd_text24" value="Adresa serveru"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Ověřování"/>
	<String name="setting_wnd_text27" value="Ověření není vyžadováno"/>
	<String name="setting_wnd_text28" value="Ověření je vyžadováno!"/>
	<String name="setting_wnd_text29" value="Uživatel"/>
	<String name="setting_wnd_text30" value="Heslo"/>
	<String name="setting_wnd_text31" value="Informovat mě o dostupných aktualizacích ovladačů"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="O programu"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Aktuální verze: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Náš email: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Náš  web: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Následujícím lidem patří náš velký dík:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ,Asa,Cannie,Damned(CZ translator),erick,Hélio de Souza,I.K.L,Ivan,Jack,JaeHyung Lee,Joan Queralt ,JoGeJen,localiz,Luis Neves,penav,peter,Pierre le Lidgeu,Piotr Potuczko,r3Qui3m,River,Vivian,  Wim Meijdam,xilolee,zityisoft "/>
	<String name="aboutwnd_copyright" value="Autorská práva© 2006-2017 WiseCleaner. Všechna práva vyhrazena."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Nejdříve spusťte Systém obnovení!"/>
	<String name="system_restore_wnd_text2" value="Vytváří se Bod obnovení systému, vyčkejte!"/>
	<String name="system_restore_wnd_text3" value="Obnova systému byla dokončena. Restartujte počítač!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Nefunguje připojení k síti" />
	<String name="net_error_wnd_text2" value="Opět zkontrolovat" />
	<String name="net_error_wnd_text3" value="Síťový adaptér je chráněn, zkuste" />
	<String name="net_error_wnd_text4" value="Použít Asistenta pro opravu síťového připojení." />
	<String name="net_error_wnd_text5" value="Nástroj pro opravu síťového připojení" />
	<String name="net_error_wnd_text6" value="Zkontrolovat zapojení síťového kabelu a správné nastavení routeru" />
	<String name="net_error_wnd_text7" value="Zkontrolovat telefonní připojení nebo kontaktujte poskytovatele připojení" />
	<String name="net_error_wnd_text8" value="Ovladač adaptéru ještě nebyl instalován" />
	<String name="net_error_wnd_text9" value="Nelze se připojit na server" />
	<String name="net_error_wnd_text10" value="Kontrola stavu připojení" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="S Wise Driver Care Pro budou Vaše ovladače vždy aktuální."/>
	<String name="Frmrenew.lblfeature" value="Jedním kliknutím aktualizujete všechny starší ovladače."/>
	<String name="Frmrenew.lblfeature1" value="Připomene se poslední aktualizace ovladačů."/>
	<String name="Frmrenew.lblfeature2" value="Jedním kliknutím odstraníte zbytky starých instalací ovladačů."/>
	<String name="Frmrenew.btnrenew" value="Obnovit"/>
	<String name="Frmrenew.ButtonClose" value="Zavřít"/>
	<String name="Frmrenew.title" value="Licence Wise Driver Care PRO uplyne za %d dní!"/>
	<String name="Frmrenew.title2" value="Platnost licence uplynula. Je čas na obnovení."/>
	<String name="Frmrenew.Regtitle" value="Ze zkušební doby vám zbývá už jen %d dní."/>
	<String name="Frmrenew.Regtitle2" value="Zkušební 30-ti denní verze vypršela. Je čas na registraci."/>
	<String name="Frmrenew.price" value="Mějte verzi PRO a aktuální ovladače! Jen za %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Více funkcí získáte aktivací Wise Driver Care PRO."/>
	<String name="Frmbuy.lblfull1" value="S Wise Driver Care PRO zachováte nejvyšší výkon počítače a budete mít všechny ovladače vždy aktuální!"/>
	<String name="Frmbuy.lblinfo0" value=" Jedním kliknutím aktualizujete všechny starší ovladače."/>	
	<String name="Frmbuy.lblinfo1" value="Připomene se poslední aktualizace ovladačů."/>
	<String name="Frmbuy.lblinfo2" value=" Jedním kliknutím odstraníte zbytky starých instalací ovladačů."/>
	<String name="Frmbuy.btnbuy" value="Zakoupit"/>
	<String name="Frmbuy.lblkey" value="Již máte licenční klíč?"/>
	<String name="Frmbuy.btnactive" value=" Aktivovat s licenčním klíčem"/>
	<String name="FrmLicense.btnregister" value="Registrovat"/>
	<String name="FrmLicense.lblnokey" value="Ještě nemáte licenční klíč?"/>
	<String name="FrmLicense.btnbuy" value="Zakoupit"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Máte problém s aktivací programu?"/>
	<String name="FrmLicense.lblinfo" value="Děkujeme, že jste si zvolili Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Vložte licenční klíč a aktivujte verzi PRO."/>
	<String name="FrmLicense.lblkey" value="Licenční klíč"/>
	<String name="FrmLicense.lblname" value="Uživatel:"/>
    <String name="FrmLicense.lblsupport" value="Ozvěte se"/>
    <String name="FrmLicense.EmptyEmail" value="Zadejte emailovou adresu."/>
    <String name="FrmLicense.EmptyName" value="Zadejte Vaše jméno."/>
    <String name="FrmLicense.InvalidEmail" value="Zadejte správnou emailovou adresu."/>
    <String name="FrmLicense.EmpytKey" value="Vyplňte licenční klíč."/>
    <String name="FrmLicense.InvalidKey" value="Neplatný licenční klíč."/>
    <String name="FrmLicense.pmCut" value="Vyjmout"/>
    <String name="FrmLicense.pmCopy" value="Kopírovat"/>
    <String name="FrmLicense.pmPaste" value="Vložit"/>
    <String name="FrmLicense.pmDelete" value="Smazat"/>
    <String name="FrmLicense.pmSelectAll" value="Vybrat vše"/>
    <String name="FrmLicense.ActivateOnline" value="Ověřují se zadané licenční informace, tento proces může trvat několik sekund."/>
    <String name="FrmLicense.ThanksRegister" value="Děkujeme Vám za registraci programu!"/>
    <String name="FrmLicense.Activated" value="Verze PRO byla aktivována."/>
    <String name="FrmLicense.OverMaxTimes" value="Ověření bylo zamítnuto, asi byla licence použita více než 10x. Kontaktujte nás a my Vám licenci rozšíříme."/>
    <String name="FrmLicense.NoRegInfo" value="Nelze nalézt Vaše registrační informace."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Oprava připojení" />
	<String name="net_helper_text2" value="Kontrola konfigurace připojení k síti ..." />
	<String name="net_helper_text3" value="Síťové připojení nefunguje, doporučujeme opravu." />
	<String name="net_helper_text4" value="Opravuje se síťové připojení ..." />
	<String name="net_helper_text5" value="Ovladač NIC musí být nainstalován." />
	<String name="net_helper_text6" value="Opravte problémy s připojením." />
	<String name="net_helper_text7" value="Instalace síťového adaptéru." />
	<String name="net_helper_text8" value="Instalace ovladače NIC byla dokončena." />
	<String name="net_helper_text9" value="{f 3}Nakonfigurování sítě je dokončeno, {c #e8541f}restartujte počítač,{/c} připojení bude fungovat.{/f}" />
	<String name="net_helper_text10" value="Reinstalace síťových ovladačů." />
	<String name="net_helper_text11" value="{f 5}Kontrola je dokončena, připojení k síti je aktivní.{/f}" />
	<String name="net_helper_text12" value="Oprava problémů s připojením k síti." />
	<String name="net_helper_text13" value="Instaluje se %s" />
	<String name="net_helper_text14" value="Připojení k síti je aktivní." />
	<String name="net_helper_text15" value="Připojení k síti není běžné." />
	<String name="net_helper_text16" value="Reinstalace ovladače síťového adaptéru opraví problém." />
	<String name="net_helper_text17" value="Může dojít k potížím s ovladačem síťového adaptéru. Stáhněte si aktuální přes smartphone." />
	<String name="net_helper_text18" value="Může dojít k potížím s ovladačem síťového adaptéru. Kliknutím zde ho opravte." />
	<String name="net_helper_text19" value="Může dojít k potížím s ovladačem síťového adaptéru. Doporučujeme opravu." />
	<String name="net_helper_text20" value="Opravuje se síťové připojení." />
	<String name="net_helper_text21" value="Nahlásit problém" />
	<String name="net_helper_text22" value="Opravit" />
	<String name="net_helper_text23" value="Vyřešeno" />
	<String name="net_helper_text24" value="Stáhnout přes mobil" />
	<String name="net_helper_text25" value="Kontrola připojení" />

	<String name="net_helper_text26" value="Oprava připojení" />
	
	<String name="net_helper_repair_text1" value="Oprava je dokončena." />
	<String name="net_helper_repair_text2" value="Spouští se oprava připojení k síti." />
	<String name="net_helper_repair_text3" value="Zjišťuje se síťové připojení." />
	<String name="net_helper_repair_text4" value="Nastavuje se Domácí skupina." />
	<String name="net_helper_repair_text5" value="Nastavují se bezpečnostní protokoly." />
	<String name="net_helper_repair_text6" value="Opravuje se síťové připojení." />
	<String name="net_helper_repair_text7" value="Opravuje se nastavení adaptéru." />
	<String name="net_helper_repair_text8" value="Probíhá restart zvláštních adaptérů..." />
	<String name="net_helper_repair_text9" value="Oprava služby DHCP klient..." />
	<String name="net_helper_repair_text10" value="Oprava služby Síťové připojení..." />
	<String name="net_helper_repair_text11" value="Oprava síťového adaptéru..." />
	
	<String name="net_helper_driver_text1" value="Kabelový síťový adaptér:%s" />
	<String name="net_helper_driver_text2" value="Bezdrátový síťový adaptér:%s" />
	<String name="net_helper_driver_text3" value="Síťový adaptér:%s" />
	<String name="net_helper_driver_text4" value="Verze ovladače:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Oprava zvuku" />
	<String name="soundtool_checking_config" value="Kontroluje se konfigurace..." />
	<String name="soundtool_repair_text" value="Opravte nastavení zvuku." />
	<String name="soundtool_repairing" value="Oprava..." />
	<String name="soundtool_repaired" value="Oprava je dokončena." />
	
	<String name="soundtool_download_driver" value="Stahuje se ovladač zvuku..." />
	<String name="soundtool_download_error" value="Stažení se nezdařilo." />
	<String name="soundtool_installing_driver" value="Instaluje se ovladač zvuku..." />	
	<String name="soundtool_install_error" value="Instalace se nezdařila." />	
	<String name="soundtool_install_finish" value="Instalace byla úspěšná. Aby ovladač mohl pracovat, restartujte počítač. " />		
	
	<String name="soundtool_fix_error" value="Instalace ovladače zvuku se nezdařila, klikněte SEM a opravte." />
	<String name="soundtool_retry_netwrok_tip" value="Zkontrolujte připojení k síti." />
	<String name="soundtool_retry_button_text" value="Opakovat" />
	
	<String name="soundtool_sound_label" value="Hlasitost" />
	<String name="soundtool_sound_test_label" value="Klikněte na ověření" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Reinstalace zvukového ovladače opraví potíže se zvukem." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Ovladač zvuku je jiný, zkontrolujte ho." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Otevřete {a app:devmgmt}Správce zařízení{/a}, obnovte seznam ovladačů, {a app:retry}opakujte opravu{/a} či restartujte PC a opravte znovu.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Zvuková nástroje připomínají:" />
	<String name="soundtool_pop_tip" value="Instalaci nových ovladačů." />
	<String name="soundtool_pop_show" value="Zobrazit" />
	<String name="soundtool_pop_exit" value="Konec" />
	
	<String name="soundtool_repair_btn_text" value="Opravit" />	
	<String name="soundtool_prob_btn_text" value="Potíže trvají" />
	<String name="soundtool_finish_btn_text" value="Vyřešeno" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Reinstalovat" />
	<String name="soundtool_reboot_now_btn_text" value="Restartovat!" />
	<String name="soundtool_reboot_later_btn_text" value="Restartovat později!" />	

    <!-- update form -->
    <String name="update_form_title" value="Aktualizace software" />    
    <String name="update_tip_text_error_info_21" value="Internetové připojení bylo přerušeno" />
    <String name="update_tip_text_error_info_22" value="Aktualizuje se soubor ...." />
    <String name="update_tip_text_check" value="Kontrola aktualizací ..." />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Používáte aktuální verzi." />
    <String name="update_tip_text_error_info_2" value="Stažení souboru se nezdařilo, zkuste později." />
    <String name="update_tip_text_error_info_3" value="Aktualizace souborů se nezdařila, zopakujte." />
    <String name="update_tip_text_error_info_4" value="Stažení aktualizací se nezdařilo." />
    <String name="update_tip_text_error_info_5" value="Spuštění programu se nezdařilo." />
    <String name="update_tip_text_error_info_6" value="Aktualizace je dokončena, restartujte Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Aktualizace je dokončena, restartujte počítač." />
    <String name="update_tip_text_error_info_8" value="Blahopřejeme, aktualizovali jste na poslední verzi Wise Driver Care!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Aktualizovat" />
    <String name="update_btn_text_close" value="Zavřít" />
    <String name="update_btn_text_reboot" value="Restartovat" />
    <String name="update_btn_text_reboot_main_program" value="Restartovat Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Storno" />
    <String name="update_btn_text_success" value="Ok" />
    <String name="update_tip_text_network_timeout" value="Připojení k síti se nezdařilo" />
    <String name="update_current_file_info" value="Aktuální soubor: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Duální grafická karta není podporována Windows XP, proto aktualizujte na Win7 nebo vyšší!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s není relevantní ve Windows XP s duální grafikou, tedy může způsobit pád systému. Ovladač nebude spuštěn."/>
	
	<!--register message-->
	<String name="register_success" value="Registrace dokončena"/>
	<String name="register_fail" value="Registrace se nezdařila"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Aby se projevily změny, program se restartuje!" />
	<String name="msgbox_text2" value="Prosím, vyčkejte než se dokončí probíhající úloha a zopakujte." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care stahuje a instaluje ovladače na pozadí." />
	<String name="tray_text3" value="Otevřít" />
	<String name="tray_text4" value="Konec" />
	<String name="tray_text5" value="Wise Driver Care aktualizuje ovladače." />
	<String name="tray_text6" value="Pokud ukončíte aktualizaci ovladačů, může to způsobit nestabilitu systému. Vyčkejte než bude dokončena aktualizace." />
	<String name="tray_text7" value="Ukončit" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Připomínka aktualizace ovladače" />    
    <String name="update_pop_info_title" value="Aktualizace ovladače" />
    <String name="update_pop_info_content_one" value="Tento ovladač: %d má být aktualizován." />
    <String name="update_pop_info_content_more" value="Tyto ovladače: %d jsou zralé na aktualizaci." />
    <String name="update_pop_yes_link" value="Aktualizovat" />
    <String name="update_pop_no_link" value="Nyní vynechat" />
</Strings>